.format-item-title {
  font-size: 22px;
  font-weight: 300;
  color: #49c5b1;
}

.color--black {
  color: #2e2e2e;
}

.color--gray {
  color: #888888;
}

.color--white {
  color: #ffffff;
}

.color--cyan {
  color: #4dc2c3;
}

.color--blue {
  color: #3caabb;
}

.color--orange {
  color: #ed9d24;
}

.color--green {
  color: #49c5b1;
}

.font--xs {
  font-size: 10px;
}

.font--sm {
  font-size: 12px;
}

.font--md {
  font-size: 16px;
}

.font--lg {
  font-size: 20px;
}

.font--xl {
  font-size: 24px;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

table.center {
  text-align: center;
}

table.left {
  text-align: left;
}

table.right {
  text-align: right;
}

.page-wrap {
  background-size: cover;
  background-repeat: repeat;
}

.page.elements {
  padding: 0;
  overflow: hidden;
}

.element > div {
  position: relative;
  padding-left: 2rem;
  padding-right: 2rem;
}
@media (min-width: 768px) {
  .element > div {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
@media (min-width: 1200px) {
  .element > div {
    padding-left: 6rem;
    padding-right: 6rem;
  }
}
.element .margin-bottom--lg {
  margin-bottom: 6rem;
}
.element .margin-bottom--md {
  margin-bottom: 4rem;
}
.element .margin-bottom--sm {
  margin-bottom: 2rem;
}
.element .margin-bottom--none {
  margin-bottom: 0;
}
.element .margin-top--lg {
  margin-top: 6rem;
}
.element .margin-top--md {
  margin-top: 4rem;
}
.element .margin-top--sm {
  margin-top: 2rem;
}
.element .margin-top--none {
  margin-top: 0;
}
.element .padding-bottom--lg {
  padding-bottom: 6rem;
}
.element .padding-bottom--md {
  padding-bottom: 4rem;
}
.element .padding-bottom--sm {
  padding-bottom: 2rem;
}
.element .padding-bottom--none {
  padding-bottom: 0;
}
.element .padding-top--lg {
  padding-top: 6rem;
}
.element .padding-top--md {
  padding-top: 4rem;
}
.element .padding-top--sm {
  padding-top: 2rem;
}
.element .padding-top--none {
  padding-top: 0;
}
.element .background--white {
  background-color: #ffffff;
}
.element .background--gray {
  background-color: #f5f5f5;
}

.element.fullimage {
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 768px) {
  .element.fullimage {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 1024px) {
  .element.fullimage {
    padding-left: 0;
    padding-right: 0;
  }
}

.fullimage {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.fullimage picture {
  display: block;
  overflow: auto;
}
.fullimage img {
  width: 100%;
  display: block;
}

.content__text {
  overflow: hidden;
  transition: 0.3s height;
}

.content__title {
  font-family: "nimbus-sans", "calluna-sans", Helvetica, Arial, sans-serif;
  font-size: 44px;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
@media (min-width: 1200px) {
  .content__title {
    font-size: 56px;
  }
}

.content__divider,
.content__divider:before,
.content__divider:after {
  background-color: #49c5b1;
  border-radius: 50%;
  display: block;
  height: 8px;
  position: relative;
  width: 8px;
}

.content__divider {
  margin-bottom: 2rem;
}

.content__divider:before,
.content__divider:after {
  content: "";
  position: absolute;
  top: 0;
}

.content__divider:before {
  left: 2rem;
}

.content__divider:after {
  left: 4rem;
}

.content__button {
  margin-top: 1rem;
}

.accordion__items {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.accordion__item {
  font-weight: 300;
  cursor: pointer;
  position: relative;
  padding-bottom: 1rem;
  border-bottom: 1px dotted #f1b434;
}
.accordion__item:first-child {
  padding-top: 1rem;
  border-top: 1px dotted #f1b434;
}
.accordion__item:not(:first-child) {
  margin-top: 1rem;
}
.accordion__item.accordion__item--active .accordion__content {
  display: block;
}
.accordion__item.accordion__item--active .accordion__title::after {
  transform: rotate(180deg);
  opacity: 0.3;
}

.accordion__title {
  position: relative;
  padding-right: 20%;
  font-size: 22px;
  font-weight: 300;
  color: #49c5b1;
}
@media (min-width: 1200px) {
  .accordion__title {
    padding-right: 10%;
  }
}
.accordion__title::after {
  content: "";
  width: 1.5rem;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background-image: url(/themes/base/images/elements/accordion-arrow.svg);
  background-position: 50%;
  transform-origin: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  transition: 0.3s transform, 0.3s opacity;
}
@media (min-width: 1024px) {
  .accordion__title::after {
    right: 2rem;
  }
}

.accordion__content {
  cursor: initial;
  display: none;
  margin-top: 20px;
}

.video__wrapper {
  position: relative;
}

.video__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 10;
}
@media (min-width: 768px) {
  .video__overlay {
    width: 80%;
    left: 10%;
  }
}

.video__play {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 20;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.video__item {
  display: block;
  margin: 0 auto;
  width: 100%;
}
@media (min-width: 768px) {
  .video__item {
    width: 80%;
  }
}

.icons__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  margin: -2rem;
  padding: 0;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .icons__list {
    flex-direction: row;
    align-items: flex-start;
  }
}

.icons__link {
  display: block;
}

.icons__icon {
  width: 100%;
}

.icons__item {
  text-align: center;
  padding: 2rem;
  width: 80%;
}
@media (min-width: 768px) {
  .icons__item {
    flex-direction: row;
    width: 25%;
  }
}
.icons__item.not-bold .icons__text {
  font-weight: normal;
}

.icons__text {
  font-weight: bold;
  margin-top: 1rem;
}

.cta__items {
  list-style-type: none;
  display: flex;
  margin: 0 -2rem;
  padding: 0;
  justify-content: space-between;
  flex-wrap: wrap;
}

.cta__item {
  margin: 0 2rem;
  width: 100%;
}
.cta__item:not(:first-child) {
  margin-top: 1rem;
}
@media (min-width: 544px) {
  .cta__item {
    width: auto;
    margin-bottom: 10px;
  }
  .cta__item:not(:first-child) {
    margin-top: 0;
  }
}

.cta__button {
  width: 100%;
}

.map {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: absolute;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
@media (min-width: 768px) {
  .map {
    flex-direction: row;
    height: 60vh;
    max-height: 38rem;
  }
}

.map__main {
  flex: 1 1 0%;
  padding-bottom: 60%;
}
@media (min-width: 768px) {
  .map__main {
    padding-bottom: 0;
  }
}

.map__content {
  width: 100%;
  padding: 2rem;
}
@media (min-width: 768px) {
  .map__content {
    width: 30%;
  }
}

.map__directions {
  position: relative;
  bottom: auto;
  left: auto;
  margin: 0 2rem 2rem 2rem;
}
@media (min-width: 768px) {
  .map__directions {
    position: absolute;
    bottom: 1.5rem;
    left: 1.5rem;
    margin: 0;
  }
}

.downloads__items {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
  margin-top: 2rem;
}

.downloads__item {
  width: 100%;
}
.downloads__item:not(:first-child) {
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .downloads__item {
    width: calc(50% - 2rem);
  }
  .downloads__item:not(:first-child) {
    margin-top: 0;
  }
  .downloads__item:nth-child(1n+3) {
    margin-top: 2rem;
  }
}

.downloads__link {
  display: flex;
  align-items: center;
}

.downloads__icon {
  margin-right: 1rem;
  display: block;
}

.ero__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.ero__info {
  width: 100%;
}
@media (min-width: 768px) {
  .ero__info {
    width: 60%;
  }
}

.ero__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .ero__wrapper {
    margin-top: 2rem;
  }
}

.ero__rating {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
@media (min-width: 768px) {
  .ero__rating {
    width: 60%;
  }
}

.ero__star {
  width: 20%;
}

.ero__quote {
  width: 100%;
  color: #49c5b1;
  font-size: 20px;
  text-align: center;
  font-style: italic;
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .ero__quote {
    width: 30%;
    margin-top: 0;
    text-align: right;
  }
}

.ero__quote-author {
  font-size: 16px;
  display: block;
  margin-top: 0.5rem;
}

.ero__quote-text::before {
  content: '"';
}
.ero__quote-text::after {
  content: '"';
}

.ero__score {
  width: 100%;
  text-align: center;
  margin-top: 2rem;
  color: #49c5b1;
  font-weight: bold;
  font-size: 20px;
}

.ero__button {
  width: 100%;
}
@media (min-width: 544px) {
  .ero__button {
    width: auto;
  }
}

.slider {
  padding: 0 !important;
}

.slider__item {
  width: 100%;
}

/* Flickity styles */
.flickity-button {
  background: transparent;
}

.flickity-button {
  width: 4rem;
  height: 4rem;
  border-radius: 0;
  background-size: 80% !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.flickity-button > * {
  display: none;
}

.flickity-button.previous {
  background: url(/themes/base/images/elements/slider-button-left.svg);
}

.flickity-button.next {
  background: url(/themes/base/images/elements/slider-button-right.svg);
}

.flickity-page-dots {
  z-index: 10;
}

.textimage__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 768px) {
  .textimage__wrapper {
    flex-direction: row;
  }
  .textimage__wrapper.textimage__wrapper--inverse .textimage__text {
    order: 2;
  }
  .textimage__wrapper.textimage__wrapper--inverse .textimage__image {
    order: 1;
  }
}

.textimage__text,
.textimage__image {
  width: 100%;
}
@media (min-width: 768px) {
  .textimage__text,
.textimage__image {
    width: calc(50% - 3rem);
  }
}

.textimage__image {
  order: 2;
  display: block;
}

.textimage__text {
  order: 1;
}

.highlight__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
}
@media (min-width: 768px) {
  .highlight__wrapper {
    flex-direction: row;
  }
  .highlight__wrapper.highlight__wrapper--inverse .highlight__content {
    order: 2;
  }
  .highlight__wrapper.highlight__wrapper--inverse .highlight__text {
    order: 1;
  }
}

.highlight__content {
  order: 1;
  width: 100%;
}
@media (min-width: 768px) {
  .highlight__content {
    width: 50%;
  }
}

.highlight__text {
  order: 2;
  color: #49c5b1;
  font-weight: bold;
  font-size: 24px;
  width: 100%;
}
@media (min-width: 768px) {
  .highlight__text {
    width: 35%;
  }
}

.highlight__action {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
}

.quicklinks {
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .quicklinks {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.quicklinks__link {
  display: block;
  font-size: 14px;
  width: 100%;
}
.quicklinks__link.quicklinks__link--active {
  font-weight: bold;
  text-decoration: underline;
}
.quicklinks__link:not(:first-child) {
  margin-top: 1rem;
}
@media (min-width: 768px) {
  .quicklinks__link {
    width: auto;
  }
  .quicklinks__link:not(:first-child) {
    margin-top: 0;
  }
  .quicklinks__link:not(:last-child) {
    margin-right: 2rem;
  }
}